<?xml version="1.0" encoding="utf-8"?>
<component size="141,135">
  <displayList>
    <image id="n0_rsd4" name="finger" src="rto3y" fileName="img/wanfa_icon_hint.png" xy="23,26" pivot="0.18,0.2" anchor="true" aspect="true" scale="0.8,0.8"/>
  </displayList>
  <transition name="t1" autoPlay="true">
    <item time="0" type="Alpha" target="n0_rsd4" tween="true" startValue="1" endValue="0" duration="16" ease="Linear" repeat="-1"/>
  </transition>
</component>